<modify>
-sd __ALIGNOF__=__alignof__
</modify>

<add>
-it "size_t=unsigned int"
-it "ptrdiff_t=int"
-sd "__data16="
-sd "__data20="
-sd "__interrupt="
-sd "__raw="
-sd "__monitor="
-sd "__no_init="
-sd "__near="
-sd "__cc_version1="
-sd "__cc_version2="
-sd "__no_return="
-sd "__regvar="
-sd "__root="
-sd "__save_reg20="
-sd "__task="
-sd _PRL_STRINGIFY(x)=#x
-sd __FUNCTION__=_PRL_STRINGIFY(__FUNCTION__)
-sd __PRETTY_FUNCTION__=_PRL_STRINGIFY(__PRETTY_FUNCTION__)
-sd __func__=_PRL_STRINGIFY(__func__)
-sd "__intrinsic="
-sd "__ramfunc="
-sd "_Pragma=_ignore_paren"
-sd "__DATA_MEM_INDEX_TYPE__=int"
-sd "__DATA_MEM_SIZE_TYPE__=unsigned long"
-sd "__DATA_MEMORY_LIST1__=_ignore_paren"
-sd "__DATA_PTR_MEMORY_LIST1__()=__DATA_PTR_MEM_HELPER1__(__huge,)"
-sd "__CODE_PTR_MEMORY_LIST1__=_ignore_paren"
-sd "__HEAP_MEMORY_LIST1__=_ignore_paren"
-sd "__INTRINSIC"
-sd "__IO_REG8(X, Y, Z)=unsigned char X"
-sd "__IO_REG16(X, Y, Z)=unsigned short X"
-sd "__IO_REG32(X, Y, Z)=unsigned long X"
-sd "__IO_REG8_BIT(W, X, Y, Z)=unsigned char W; Z W ## _bit;"
-sd "__IO_REG16_BIT(W, X, Y, Z)=unsigned short W; Z W ## _bit;" 
-sd "__IO_REG32_BIT(W, X, Y, Z)=unsigned long W; Z W ## _bit;"
-sd "@=_ignore"
-sd "__construction_by_bitwise_copy_allowed(X)=true"
-sd "__assignment_by_bitwise_copy_allowed(X)=true"
-sd "__has_destructor(X)=true"
-sd "__has_constructor(X)=true"
-sd "__memory_of=_ignore_paren"
-sd "__huge="
</add>

<remove>
-sd __c99_generic=
-sd __assignment_by_bitwise_copy_allowed=_ignore_semi
-sd __construction_by_bitwise_copy_allowed=_ignore_semi
-sd __has_constructor=_ignore_semi
-sd __has_destructor=_ignore_semi
</remove>


